.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa75f3e4-c4e8-6ebb-741f-9bfe6e1ae042 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3bb40ee0-09f0-6917-9313-192508f31942 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d9fdd27b-f704-db6d-7552-d8620196523b {
overflow: visible !important;
}
.lfr-layout-structure-item-9ab21b35-8078-cc13-d147-31592d69bbd0 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-9858ace5-52ef-5639-4974-41ecfcdcec95 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-59ee27a1-877d-348d-c9f0-7af44cbc5a8d {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-035d57d8-76a1-ddf0-5bde-1b3b389253a7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-83865fb9-0385-d625-f5d2-fb8946834cea {
height: 36px !important;
width: 128px !important;
}
.lfr-layout-structure-item-46b5ad12-8253-d0de-78ba-afa232f07c76 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aeecb4ce-2ffb-db66-bd2b-ecccb183f0ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14f71496-d10d-8388-f802-33639875017a {
text-align: right !important;
}
.lfr-layout-structure-item-a1cd17c9-1f82-d0cf-7a78-9e15d732995f {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-082002a5-398b-0529-62d1-0d7f214330e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-a88a9e85-37ba-6b6b-360d-8ab1855d7d30 {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-1dd08744-7658-b4d8-9fc5-6f5accd61982 {
height: 48px !important;
overflow: visible !important;
width: 220px !important;
}
.lfr-layout-structure-item-7987137d-61fe-c0e4-0541-02c11c865e0d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b54cb359-39c1-8cbc-d591-31209f1bb37f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f16c2d81-bad7-02a7-ac0c-06e859a164e6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a017d5fe-e782-589f-4b9d-15e805ad3ad3 {
background-color: #007BC4EB !important;
}
.lfr-layout-structure-item-1e331594-1aca-c44f-da27-6f800179829f {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-07d04ea3-ae2b-1020-b123-f88aa451bcef {
text-align: right !important;
}
.lfr-layout-structure-item-be4dfa5f-6832-4a7d-b830-20678b2b6f5c {
text-align: right !important;
}
.lfr-layout-structure-item-b783639a-15f9-3375-c839-fa45794ed9ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08d1eff9-27d4-dfbd-5e35-60b8d6a8ef4c {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-9f721e89-13d9-a809-fd06-3db4ea0bcf3f {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fc42c1e6-1432-5748-4628-d585267c7d5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d0426a82-1353-c4ed-8728-e8d75d00209c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3317fa8c-d8ba-1cd2-227e-d58d1eb078e7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b26fdb3-4e60-80a0-48dc-f186bb769ce0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33058c80-5589-a2cc-60a1-33dbc13d3808 {
.portlet { margin-bottom: 0}
}.lfr-layout-structure-item-4cd159e7-7cfb-13e9-d560-0df256122fcb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2570cca3-ce7f-72e7-f32d-f1bc6bd9f68f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4a59586-2134-fe3b-51c0-fa92bd09ccdc {
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e0e6ce8-c12a-da44-8d6a-64e9e667101e {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27da22ea-48b0-ed00-5ccc-98c4680217a7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-58e3abb3-24d3-e734-0d12-d74f3862a70a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cc19f1a-5e22-e95c-4501-2ffc94e87167 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dd9e7745-75ca-06f6-9122-489b62ae1e7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf1476f5-a457-f276-c8d6-a0e49f3b53fb {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f55f1cf2-0fee-f973-e4e8-2e3ca0b1800f {
margin-bottom: 70px !important;
}
.lfr-layout-structure-item-a2bb7362-d1b2-4703-d8dd-7d24b747070e {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13bb8a96-b92c-49b7-a203-69d8227b18ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8a7392b-b536-0be0-4201-4e590ced7eae {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-bcaed71b-7225-fb79-7331-668fb1ee961a {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c193d1ae-e12b-b222-fa09-a6a502796304 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-d4295c7b-ee53-7c66-07e2-1968ab4b4ad8 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdbd894a-35d6-810b-efad-9e36b8868832 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-c929c528-3b8c-1ccc-c4dd-ee1148de9893 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-54ad8ae6-799e-3463-801c-b72437a4c9b7 {
height: 48px !important;
width: 155px !important;
}
.lfr-layout-structure-item-bc68f4c0-7606-f931-6eee-72ea4ced5db7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-71866969-8819-fade-e277-6838ccf6da28 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b04a03a0-e64a-c6ad-ea06-96ea1c164b9b {
margin-bottom: 70px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-5438e2a8-48ad-1e7d-0a57-a059281786a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-9ab21b35-8078-cc13-d147-31592d69bbd0 {
display: none !important;
}
.lfr-layout-structure-item-83865fb9-0385-d625-f5d2-fb8946834cea {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1dd08744-7658-b4d8-9fc5-6f5accd61982 {
height: 40px !important;
width: 180px !important;
}
.lfr-layout-structure-item-a017d5fe-e782-589f-4b9d-15e805ad3ad3 {
max-height: 75px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4a59586-2134-fe3b-51c0-fa92bd09ccdc {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0e6e13b0-fe8c-28d8-9e4c-046d254cd7ed {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f55f1cf2-0fee-f973-e4e8-2e3ca0b1800f {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-0d9042d4-0dc4-4d5e-5158-299c60aec0bc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54ad8ae6-799e-3463-801c-b72437a4c9b7 {
height: 45px !important;
width: 150px !important;
}
.lfr-layout-structure-item-71866969-8819-fade-e277-6838ccf6da28 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b04a03a0-e64a-c6ad-ea06-96ea1c164b9b {
margin-bottom: 50px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-83865fb9-0385-d625-f5d2-fb8946834cea {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-1dd08744-7658-b4d8-9fc5-6f5accd61982 {
height: 30px !important;
width: 150px !important;
}
.lfr-layout-structure-item-1dd08744-7658-b4d8-9fc5-6f5accd61982 {
z-index: 1;
}.lfr-layout-structure-item-a017d5fe-e782-589f-4b9d-15e805ad3ad3 {
max-height: 75px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4a59586-2134-fe3b-51c0-fa92bd09ccdc {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8e0e6ce8-c12a-da44-8d6a-64e9e667101e {
overflow: hidden !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0e6e13b0-fe8c-28d8-9e4c-046d254cd7ed {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-54ad8ae6-799e-3463-801c-b72437a4c9b7 {
height: 30px !important;
overflow: visible !important;
width: 100px !important;
}
.lfr-layout-structure-item-71866969-8819-fade-e277-6838ccf6da28 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
}